@charset "UTF-8";
/*! Project:m100033, Create:ylp 2020.07.27 16:22, Update:ylp 2020.07.29 15:45 */

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-family: -apple-system, Tahoma, 'Microsoft YaHei', 'WenQuanYi Micro Hei',
    'PingFang SC', Helvetica, arial;
  vertical-align: baseline;
}

html {
  font-size: 100px;
  line-height: 1;
}

body {
  font-size: 50px;
}

ol,
ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
td,
th {
  text-align: left;
  font-weight: 400;
  vertical-align: middle;
}

blockquote,
q {
  quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
  content: '';
  content: none;
}

a img {
  border: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

.m-gamesList .u-title {
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}

a {
  color: #5a5a5a;
  text-decoration: none;
}

a:hover {
  color: #f88700;
  text-decoration: none;
}

body,
html {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

body {
  position: relative;
  color: #5a5a5a;
  font-size: 14px;
}

.put-section-0 {
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-transform: translateY(0);
}

.put-section-1 {
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
}

.put-section-2 {
  -ms-transform: translateY(-200%);
  transform: translateY(-200%);
  -webkit-transform: translateY(-200%);
}

.put-section-3 {
  -ms-transform: translateY(-300%);
  transform: translateY(-300%);
  -webkit-transform: translateY(-300%);
}
.put-section-4 {
  -ms-transform: translateY(-400%);
  transform: translateY(-400%);
  -webkit-transform: translateY(-400%);
}
.put-section-5 {
  -ms-transform: translateY(-500%);
  transform: translateY(-500%);
  -webkit-transform: translateY(-500%);
}

.g-wrapper {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: visible;
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.86, 0, 0.03, 0.5);
  transition: -webkit-transform 0.5s cubic-bezier(0.86, 0, 0.03, 0.5);
  -o-transition: transform 0.5s cubic-bezier(0.86, 0, 0.03, 0.5);
  transition: transform 0.5s cubic-bezier(0.86, 0, 0.03, 0.5);
  transition: transform 0.5s cubic-bezier(0.86, 0, 0.03, 0.5),
    -webkit-transform 0.5s cubic-bezier(0.86, 0, 0.03, 0.5);
}

.g-slide {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.g-slide:first-child {
  /* background: url('/campus-assets/pic/re/cms/campus/portal/202402/images/bg_1_5.jpg') no-repeat center 0;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100% */
}

.g-slide:nth-child(2) {
  background: url('/campus-assets/pic/re/cms/campus/portal/202402/images/bg_3.jpg')
    no-repeat center 0;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}

/* 导航栏样式已移至组件内部 */

.g-footer {
  display: none;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 30px 0;
  background-color: #fff;
  border-top: 1px #eaeaea solid;
  font-size: 12px;
  text-align: center;
}

.g-footer.animate {
  display: block;
  -webkit-animation: fadeInUp 1s ease-in-out;
  animation: fadeInUp 1s ease-in-out;
}

.g-footer a {
  margin: 0 4px;
}

@-webkit-keyframes slogan {
  0% {
    -webkit-transform: translate(-50%, -85%) scale(0.5);
    transform: translate(-50%, -85%) scale(0.5);
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
  }

  100% {
    -webkit-transform: translate(-50%, -85%) scale(1);
    transform: translate(-50%, -85%) scale(1);
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
}

@keyframes slogan {
  0% {
    -webkit-transform: translate(-50%, -85%) scale(0.5);
    transform: translate(-50%, -85%) scale(0.5);
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
  }

  100% {
    -webkit-transform: translate(-50%, -85%) scale(1);
    transform: translate(-50%, -85%) scale(1);
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
}

.m-bgvideo {
  width: 100%;
  height: 100%;
}

.m-bgvideo video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
#slider0 {
  padding: 0 100px;
}

.slider-container {
  margin: 0% auto;
  position: relative;
}

.slider-container .prev {
  position: absolute;
  top: 44%;
  transform: translateY(-50%);
  left: -50px;
  width: 50px;
  cursor: pointer;
}

.slider-container .next {
  position: absolute;
  top: 44%;
  transform: translateY(-50%);
  right: -50px;
  width: 50px;
  cursor: pointer;
}

.nextPage2 {
  position: absolute;
  bottom: 0%;
  left: 50%;
  transform: translateX(-50%);
  width: 3.6%;
  height: 80px;
  cursor: pointer;
}

.arrow-2 {
  cursor: pointer;
  position: absolute;
  width: 100%;
  height: 6px;
}

.arrow-up {
  top: 10%;
}

.arrow-down {
  top: 40%;
}

.arrow-2 li {
  width: 50%;
  height: 100%;
  background-color: rgb(255, 166, 0);
  border-radius: 2px;
  float: left;
}

.arrow-2 li:first-child {
  transform: rotate(30deg) scale(1.3);
}

.arrow-2 li:nth-child(2) {
  transform: rotate(330deg) scale(1.3);
}

.slider0 .slider-box0 li {
  width: 100%;
  padding: 10px 0;

  display: flex;
  justify-content: space-around;
}

.slider0 .slider-staff {
  width: 30%;
  height: 435px;
  background-color: white;
  /* border: 1px solid transparent; */
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 0 15px 3px #00000010;
}

.slider-staff .staff-photo {
  width: 100%;
  height: 56%;
}

.slider-staff .staff-photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slider-staff .staff-text .suggest {
  width: 90%;
  height: 110px;
  margin: 18px auto;
  font-size: 15px;
  line-height: 26px;
}

.slider-staff .staff-text .intro {
  width: 90%;
  margin: 20px auto;
  font-size: 16px;
  color: rgb(58, 58, 58);
}

/* @media (max-height: 800px) {
  .slider-container {
    transform-origin: 50% 0;
    transform: scale(0.8);
  }
}

@media (max-width: 1500px) {
  .slider0 .slider-staff {
    height: 360px;
  }

  .slider-staff .staff-text .suggest {
    margin: 10px auto;
    line-height: 20px;
    font-size: 12px;
  }

  .slider-staff .staff-text .intro {
    margin: 16px auto;
    font-size: 10px;
  }
}

@media (min-width: 1500px) and (max-width: 1900px) {
  .slider-staff .staff-text .suggest {
    margin: 12px auto;
    line-height: 20px;
    font-size: 14px;
  }
} */

.slider0 .prev0 {
  width: 50px;
  height: 50px;
  /* position: absolute;
    top: 46%;
    left: 15%; */
  cursor: pointer;
}

.slider0 .next0 {
  width: 50px;
  height: 50px;
  display: inline-block;
  /* position: absolute;
    top: 46%;
    right: 15%; */
  cursor: pointer;
}

.m-slogan {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -85%);
  -ms-transform: translate(-50%, -85%);
  transform: translate(-50%, -85%);
  width: 44.48%;
}

.m-slogan.animate {
  -webkit-animation: slogan 0.3s ease-in-out 0.2s both;
  animation: slogan 0.3s ease-in-out 0.2s both;
}

.m-slogan img {
  width: 100%;
}

.m-ourInfo {
  width: 100%;
  /* margin: 80px 6.5% auto 0; */
  text-align: center;
}

.m-ourInfo.animate {
  -webkit-animation: flipInX 1s ease-in both;
  animation: flipInX 1s ease-in both;
}

.m-ourInfo .u-logo {
  position: relative;
  display: block;
  height: 6vh;
  margin: 0 auto 1%;
}

.m-ourInfo .u-logo img {
  height: 100%;
}

.m-ourInfo .u-logo .u-line {
  position: absolute;
  left: 50%;
  bottom: -30px;
  margin-left: -32px;
  width: 64px;
  height: 6px;
  background: #f9e77f;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.m-ourInfo .u-txt {
  font-size: 1%;
  line-height: 30px;
}

.m-gamesList {
  width: 100%;
}

.m-gamesList .u-title {
  width: 102px;
  height: 32px;
  background-image: url(/campus-assets/pic/re/cms/campus/portal/202402/images/txt-cp.png);
  background-repeat: no-repeat;
  background-position: center 0;
  margin: 0 auto;
}

.m-gamesList .m-lists {
  position: relative;
  width: 100%;
  /* margin-top: 50px;  */
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.m-gamesList .m-lists li {
  float: left;
  position: relative;
  width: 165px;
  height: 510px;
  /* height: 320px; */
  margin-right: 0.7%;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  /* -webkit-box-shadow: 3px 3px 6px rgba(80, 80, 80, .6);
    box-shadow: 3px 3px 6px rgba(80, 80, 80, .6); */
  line-height: 0;
  overflow: hidden;
  cursor: pointer;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  border-radius: 20px;
  transition: width 0.5s;
}

.m-gamesList .m-lists li > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  vertical-align: middle;
  transition: all 0.5s;
}

.m-gamesList .m-lists li:nth-child(1),
.m-gamesList .m-lists li:nth-child(6) {
  /* top: -80px */
}

.m-gamesList .m-lists li:nth-child(2),
.m-gamesList .m-lists li:nth-child(5) {
  /* top: -30px */
}

.m-gamesList .m-lists li:nth-child(3),
.m-gamesList .m-lists li:nth-child(4) {
  /* top: 30px */
}

.m-gamesList .m-lists li:nth-child(1) {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
  border: 2px solid rgb(240, 137, 17);
}

.m-gamesList .m-lists li:nth-child(2) {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  border: 2px solid rgb(240, 137, 17);
}

.m-gamesList .m-lists li:nth-child(3) {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

.m-gamesList .m-lists li:nth-child(4) {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

.m-gamesList .m-lists li:nth-child(5) {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.m-gamesList .m-lists li:nth-child(6) {
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
}

.m-gamesList .m-lists li:hover {
  width: 300px;
}
.m-gamesList .m-lists li:hover img {
  transform: scale(1.1);
}
.m-gamesList .m-lists li:hover .m-layer {
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
  filter: alpha(opacity=100);
  backdrop-filter: blur(10px);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.m-gamesList .m-lists li.animate {
  -webkit-animation-name: slowFadeIn;
  animation-name: slowFadeIn;
}

@keyframes slowFadeIn {
  from {
    opacity: 0;
    transform: translateX(200px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.m-gamesList .m-lists .m-layer {
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  /* -webkit-transform: translateY(50%);
  -ms-transform: translateY(50%);
  transform: translateY(50%); */
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  text-align: center;
  -webkit-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #fff;
}

/* .m-gamesList .m-lists .m-layer .u-logo {
    position: absolute;
    width: 100%;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -80%);
    -ms-transform: translate(-50%, -80%);
    transform: translate(-50%, -80%)
} */

.m-gamesList .m-lists .u-logo img {
  width: 100%;
}

.m-gamesList .m-lists .m-layer .u-more {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  line-height: 2;
}

.m-gamesList .m-lists .m-layer .u-icon {
  display: block;
  width: 16px;
  height: 16px;
  background-image: url(/campus-assets/pic/re/cms/campus/portal/202402/images/icon-more.png);
  background-repeat: no-repeat;
  background-position: center 0;
  /* margin: 15px auto */
}

.m-gamesInfo {
  position: absolute;
  left: 0;
  top: 80px;
  height: 90vh;
  width: 100vw;
}

.m-gamesInfo .hd {
  position: absolute;
  right: 4%;
  bottom: 20%;
  z-index: 5;
}

.m-gamesInfo .hd .next,
.m-gamesInfo .hd .prev {
  float: left;
  width: 50px;
  height: 50px;
  margin: 0 10px;
  background-color: rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}

.m-gamesInfo .hd .prev {
  background-image: url(/campus-assets/pic/re/cms/campus/portal/202402/images/btn-prev.png);
}

.m-gamesInfo .hd .next {
  background-image: url(/campus-assets/pic/re/cms/campus/portal/202402/images/btn-next.png);
}

.m-gamesInfo .bd {
  margin-left: 4%;
  width: 100%;
}

.m-gamesInfo .bd li {
  position: relative;
  width: 80.83%;
}

.m-gamesInfo .bd li img {
  width: 90%;
  -webkit-animation: gamePic 0.3s ease-in-out;
  animation: gamePic 0.3s ease-in-out;
  border-radius: 18px;
}

.m-gamesInfo .bd .m-info {
  position: absolute;
  right: -80px;
  bottom: 40px;
  width: 37.37%;
  padding: 1.5% 2.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0.9);
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-animation: gameInfo 0.5s ease-out;
  animation: gameInfo 0.5s ease-out;
}

.m-gamesInfo .bd .u-tit {
  font-size: 30px;
  color: #ab343a;
}

.m-gamesInfo .bd .u-subtit {
  margin: 6px 0 10px;
  font-size: 16px;
}

.m-gamesInfo .bd .u-txt {
  line-height: 22px;
}

.m-gamesInfo .bd .m-btns {
  margin-top: 15px;
}

.m-gamesInfo .bd .m-btns .u-btn {
  float: left;
  width: 124px;
  height: 34px;
  -webkit-border-radius: 17px;
  border-radius: 17px;
  text-align: center;
  font-size: 16px;
  line-height: 34px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.m-gamesInfo .bd .m-btns .u-btn:hover {
  -webkit-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  transform: translateY(-5px);
}

.m-gamesInfo .bd .m-btns .u-btn--web {
  color: #fff;
  background: #ffe70e;
  background-image: -webkit-linear-gradient(323deg, #ffe70e, #ff8610);
  background-image: -o-linear-gradient(323deg, #ffe70e, #ff8610);
  background-image: linear-gradient(127deg, #ffe70e, #ff8610);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffe70e', endColorstr='#ffff8610', GradientType=1);
}

.m-gamesInfo .bd .m-btns .u-btn--back {
  margin-left: 10px;
  color: #f88700;
  border: 1px #ff8610 solid;
}

.m-videos {
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -300px 0 0 -447.5px;
  width: 895px;
  padding: 30px 0;
  background: #fff;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
}

.m-videos.animate {
  -webkit-animation: fadeInUp 1s ease-in-out;
  animation: fadeInUp 1s ease-in-out;
}

.m-videos .u-logo {
  position: absolute;
  left: 50%;
  bottom: -45px;
  margin-left: -70px;
  width: 140px;
  height: 20px;
  background-image: url(/campus-assets/pic/re/cms/campus/portal/202402/images/logo-com.png);
  background-repeat: no-repeat;
  background-position: center 0;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=50)';
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

.m-videos .hd .next,
.m-videos .hd .prev {
  position: absolute;
  top: 50%;
  width: 54px;
  height: 54px;
  margin: -27px 10px 0;
  background-color: rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}

.m-videos .hd .prev {
  left: -150px;
  background-image: url(/campus-assets/pic/re/cms/campus/portal/202402/images/btn-prev.png);
}

.m-videos .hd .next {
  right: -150px;
  background-image: url(/campus-assets/pic/re/cms/campus/portal/202402/images/btn-next.png);
}

.m-videos .bd {
  position: relative;
  width: 856px;
  margin: 0 auto;
  overflow: hidden;
}

.m-videos .bd li {
  position: relative;
}

.m-videos .bd video {
  width: 100%;
  height: 480px;
  -o-object-fit: fill;
  object-fit: fill;
}

.m-videos .bd .u-play {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 480px;
  background: rgba(0, 0, 0, 0.6)
    url(https://pic.my4399.com/re/cms/campus/portal/202402/images/btn-play.png)
    no-repeat center center;
}

.m-videos .bd .u-tit {
  margin-top: 30px;
  font-size: 24px;
  text-align: center;
}

.m-videos .bd .btn-more {
  position: absolute;
  right: 30px;
  bottom: 0;
  width: 124px;
  height: 34px;
  background: #ff9b0b;
  background-image: -webkit-linear-gradient(10deg, #ff9b0b, #ff6825);
  background-image: -o-linear-gradient(10deg, #ff9b0b, #ff6825);
  background-image: linear-gradient(80deg, #ff9b0b, #ff6825);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff9b0b', endColorstr='#ffff6825', GradientType=1);
  -webkit-border-radius: 17px;
  border-radius: 17px;
  color: #fff;
  text-align: center;
  font-size: 16px;
  line-height: 34px;
}

.btn-td {
  position: absolute;
  left: 20%;
  top: 45%;
  -webkit-transform: translate(-50%, 130%);
  -ms-transform: translate(-50%, 130%);
  transform: translate(-50%, 130%);
  width: 16.875%;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  -o-transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.nextPage {
  position: absolute;
  /* transform: translate(-50%, 50%); */
  margin-left: -40px;
  left: 50%;
  bottom: 10px;
  cursor: pointer;
  animation: fadeDown 2s infinite;
  /* width: 2rem; */
  /* transform: translateY(50px); */
}
.nextPage img {
  width: 0.5rem;
}

.btn-td img {
  width: 100%;
  -webkit-animation: fadeInUp 1.3s ease-in-out 1.5s both;
  animation: fadeInUp 1.3s ease-in-out 1.5s both;
}

.btn-td:hover {
  -webkit-transform: translate(-50%, 125%);
  -ms-transform: translate(-50%, 125%);
  transform: translate(-50%, 125%);
}

.slogan img {
  -webkit-animation: fadeInUp 1.3s ease-in-out 0.5s both;
  animation: fadeInUp 1.3s ease-in-out 0.5s both;
}

.process .title {
  -webkit-animation: fadeInUp 1.3s ease-in-out 0.5s both;
  animation: fadeInUp 1.3s ease-in-out 0.5s both;
  margin: 80px auto;
  display: block;
}

.process .icon {
  transition: all 0.5s ease;
}

.g-slide .s_qa_btn {
  position: absolute;
  top: 75%;
  left: 50%;
  transform: translateX(-50%);
  cursor: pointer;
}

.g-slide .s_qa_btn:hover {
  -webkit-transform: translate(-50%, -5px);
  -ms-transform: translate(-50%, -5px);
  transform: translate(-50%, -5px);
}

.m_total {
  width: 90%;
  /* position: absolute; */
  /* bottom: 120px; */
  top: 250px;
  /* left: 5%; */
  display: flex;
  flex-wrap: wrap;
  gap: 1vw;
  justify-content: center;
  /* animation: right 30s infinite linear; */
}

@keyframes right {
  100% {
    transform: translateX(-100%);
  }
}

.m_total .m_sub {
  position: relative;
  max-height: 330px;
  width: 21vw;
  height: 15vw;
  float: left;
  background-color: #eaeaea;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
  background-position: center center;
  border-radius: 10px;
}

.m_total .m_cover {
  width: 100%;
  height: 100%;
}

.m_total .m_cover img {
  display: block;
  object-fit: cover;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.m_total .m_sub .hd_title {
  position: relative;
  height: 100%;
  width: 100%;
  color: rgb(255, 255, 255);
  z-index: 5;
  background-color: #00000054;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px 0px 0px 10px;
  transform: translate(calc(100% - 100px), calc(100% - 30px));
  transition: transform 0.3s, background-color 0.6s;
}

.m_total .m_sub:hover .hd_title {
  transform: translate(0, 0);
  background-color: #000000ab;
}
.m_total .m_sub:hover .hd_title_name {
  opacity: 0;
}

.m_total .m_sub:hover .hd_title .hd_title_text {
  width: 80%;
  line-height: 2;
  text-align: center;
  transition: opacity 0.3s;
  font-size: 18px;
}

.m_total .m_sub .hd_title .hd_title_name {
  position: absolute;
  left: 50px;
  top: 15px;
  font-size: 18px;
  transform: translate(-50%, -50%);
}

.m_total .m_sub .hd_explain {
  padding-left: 45px;
  color: #5e5e5e;
  font-size: 14px;
}

.m_total .m_sub_hover .hd_bottom {
  width: 35px;
  height: 3px;
  background-color: #f58220;
  margin-left: 45px;
  position: relative;
  top: 130px;
}

.m_total .m_sub .m_tp {
  background-color: #eaeaea;
  height: 100%;
}

.m_total .m_sub.m_scale.animate {
  animation: scale 1s 1 backwards;
}

.m_total .m_sub.m_scale.animate:nth-child(1) {
  animation-delay: 0.1s;
}

.m_total .m_sub.m_scale.animate:nth-child(2) {
  animation-delay: 0.2s;
}

.m_total .m_sub.m_scale.animate:nth-child(3) {
  animation-delay: 0.3s;
}

.m_total .m_sub.m_scale.animate:nth-child(4) {
  animation-delay: 0.4s;
}

.m_total .m_sub.m_scale.animate:nth-child(5) {
  animation-delay: 0.5s;
}

.m_total .m_sub.m_scale.animate:nth-child(6) {
  animation-delay: 0.6s;
}

.m_total .m_sub.m_scale.animate:nth-child(7) {
  animation-delay: 0.7s;
}

.m_total .m_sub.m_scale.animate:nth-child(8) {
  animation-delay: 0.8s;
}

.m_total .m_sub.m_scale.animate:nth-child(9) {
  animation-delay: 0.9s;
}

@keyframes scale {
  0% {
    transform: scale(0);
  }
}

.m_total .m_sub.m_scale img {
  transition: transform 1s;
}

.m_total .m_sub_hover:hover .hd_title {
  color: #fff;
}

@keyframes m_scale_hover {
  from {
    transform: translate(-50%, -50%) scale(1);
  }

  to {
    transform: translate(-50%, -50%) scale(1.1);
  }
}

@-webkit-keyframes m_scale_hover {
  from {
    transform: translate(-50%, -50%) scale(1);
  }

  to {
    transform: translate(-50%, -50%) scale(1.1);
  }
}

@keyframes fadeDown {
  0% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@-webkit-keyframes gameInfo {
  0% {
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes gameInfo {
  0% {
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes gamePic {
  0% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes gamePic {
  0% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
